<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Page extends Member_Controller {


	public function index()
	{
//print_r( $_SESSION );
	$this->renderMemberPage("view_page");
	}

	public function email(){
	$this->renderMemberPage("view_email");
	}
	public function chat(){
	$this->renderMemberPage("view_chat");
	}

	public function todo(){
	$this->renderMemberPage("view_todo");
	}
	public function calendar(){
	$this->renderMemberPage("view_calendar");
	}
	
}
